package nbModule;
import java.util.Vector;
public class NoticeResponse implements java.io.Serializable
{
	public Vector noticeRead = new Vector();
	public int noticeId = -1;
	public String displayer = null;
	public String datePosting = null;
	public String noticeTitle = null;
	public String dateRemoving = null;
	public void setNoticeId(String noticeId)
	{
		try
		{
			this.noticeId = Integer.parseInt(noticeId);
		}
		catch(Exception e)
		{
			System.out.println(e);
		}
	}

	public void setDisplayer(String displayer)
	{
		this.displayer = displayer;
	}
	public void setDatePosting(String datePosting)
	{
		this.datePosting =datePosting;
	}
	public void setNoticeTitle(String noticeTitle)
	{
		this.noticeTitle =noticeTitle;
	}
	public void setNoticeRead(Vector noticeRead)
	{
		this.noticeRead =noticeRead;
	}
	public void setDateRemoving(String dateRemoving)
	{
		this.dateRemoving = dateRemoving;
	}

}
